Information on source package libpam-radius-auth

Available versions

ReleaseVersion
jessie1.3.16-4.4
jessie (security)1.3.16-4.4+deb8u1
stretch1.3.16-5
buster1.4.0-2
sid1.4.0-3

Open issues

BugjessiestretchbustersidDescription
CVE-2015-9542fixedvulnerablevulnerablefixedadd_password in pam_radius_auth.c in pam_radius 1.4.0 does not correct ...

Resolved issues

BugDescription
CVE-2005-0108Apache mod_auth_radius 1.5.4 and libpam-radius-auth allow remote malic ...
CVE-2004-1340Debian GNU/Linux 3.0 installs the libpam-radius-auth package with the ...

Security announcements

DSA / DLADescription
DLA-2116-1libpam-radius-auth - security update
DSA-659-1libpam-radius-auth - information leak, integer underflow

Search for package or bug name: Reporting problems